-S 1  -X RUN  -Q 0 -L 4   87 300
-S 0  -X RUN  -Q 0 -L 4   84 400
-S 0  -X RUN  -Q 0 -L 4   73 400
-S 0  -X RUN  -Q 0 -L 4   73 400
-S 0  -X RUN  -Q 0 -L 4   68 300
-S 2  -X RUN  -Q 1 -L 2   65 400
-S 1  -X RUN  -Q 1 -L 2   59 200
-S 1  -X RUN  -Q 1 -L 2   47 400
-S 2  -X RUN  -Q 1 -L 2   43 250
-S 2  -X RUN  -Q 1 -L 2   41 125
-S 4  -X RUN  -Q 2 -L 1   34 250
-S 4  -X RUN  -Q 2 -L 1   34 150
-S 4  -X RUN  -Q 2 -L 1   30 150
-S 4  -X RUN  -Q 2 -L 1   26 100
-S 3  -X RUN  -Q 3 -L 1   21 175
-S 3  -X RUN  -Q 3 -L 1   19 100
-S 3  -X RUN  -Q 3 -L 1   18 150
-S 3  -X RUN  -Q 3 -L 1   12 150
